Some cracked users can't join my 1.17.1 server with 1.17.1